Ubuntu

“unity-greeter” 0.2.8-0ubuntu1.4 source package in The Precise Pangolin

Publishing history

0.2.8-0ubuntu1.4
SUPERSEDED: Precise pocket Updates in component main and section x11
  • Removed from disk on 2013-02-08.
  • Removal requested on 2013-02-08.
  • Superseded on 2013-02-07 by unity-greeter - 0.2.9-0ubuntu1
  • Published on 2012-12-05
0.2.8-0ubuntu1.4
DELETED: Precise pocket Proposed in component main and section x11
  • Removed from disk on 2013-02-08.
  • Removal requested on 2012-12-06.
  • Deleted on 2012-12-06 by Colin Watson

    moved to -updates

  • Published on 2012-11-20

Builds

Changelog

unity-greeter (0.2.8-0ubuntu1.4) precise-proposed; urgency=low

  * debian/maintscript, debian/control:
    - Delete obsolete conffile /etc/lightdm/unity-greeter.conf on upgrade
      (LP: #1050769)
 -- Michael Terry <email address hidden>   Mon, 22 Oct 2012 11:47:56 -0400